﻿/*======= bootstrap overrides =======*/
.panel                              {background-color:inherit;}
.panel-default                      {border-color:#af6400}
.panel-default > .panel-heading     {background-color:#af6400; border-color:#af6400}
.panel-title                        {color:#fff;}

/*colours*/
.highlighted                        {background-color: transparent; color:#e79801 !important;}
#Dynamic_Menu1_Menu1 ul ul          {background-color: #aa6100; padding-bottom:10px;}
.content                            {background-color:#3f2401;}


body                                {background-color: #b06501; color:#fff;}

/*header area*/
.header-top                         {background-color:#af6400;background-image:url("images/header-cattle.jpg");}
.phone, .phone:hover                {color:inherit; }

/*menu*/
.menuholder1                        {background-color:#af6400; background-image:url("images/header-cattle.jpg");}

/* FP content */
#frontpage .sidepanel               {background-color:#a86815;}
#frontpage .content .fp-content     {border-color:#af6400;}
.content .inner                     {border-color:#af6400;}
h1, h2, h3,h4                       {color:inherit;}

/*meet the team */
.motContainer                       {border-bottom-color:#af6400;}
.motPhoto                           {border-color:#af6400;}

/*footer*/
.footer a, .footer span             {color:#f1f1f1;}

/*justified nav fix */
@media (min-width: 900px) {
.navbar .nav > li > a 				{border-left-color:#333;}